<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
</head>

<body>
    <h1>ログイン画面</h1>
    <p>ログインID<input type="text" name="login_id"></p>
    <p>パスワード<input type="text" name="login_password"></p>
    <input type="submit" value="ログイン">
</body>

</html>